Class=org.colos.ejs.library.control.drawing3d.ControlSurface3D
Icon=data/icons/Elements/Surface.gif

DisplayOrder=DisplayPosition + DisplayInteraction + DisplayAdvancedColor + DisplayAspect + DisplayTexture
  DisplayPosition= <COLUMN>; <LABELInput>; data; <LABELPosition>; x; y; z; position; sizeX; sizeY; sizeZ; size; transformation;
  DisplayInteraction= <COLUMN>; <LABELInteraction>; visible; measured; enabledPosition; movesGroup; sensitivity; pressAction; dragAction; releaseAction; enteredAction; exitedAction
  DisplayAspect=<COLUMN>;<LABELAspect>; lineColor; fillColor; lineWidth; drawingLines; drawingFill; depthFactor;
  DisplayTexture=<LABELTexture>; texture; textureSecond; textureTransparency; textureCombine; 
  DisplayAdvancedColor=<LABELAdvancedColor>; colorOrigin; colorDirection; colorLevels; colorFills; belowWhenEqual
  